none
Error in installation of SP2010 RRS feed

  • Question

  • i facing problem in installing SP2010 trail. i have currently MOSS 2007  SP2  and wss3.0 sp2. when i try to upgrade i m getting error A previous installation has been detected that cannot be upgraded to the trail install in progress. Actually the Service Pack 2 was failed during configuration which i m not able to repair which is my another issue that i have posted in Sharepoint 2007 forum. i have checked out things by stsadm -o preupgrade everything is ok.. Are the both the issues inter-related? please help me out.... 
    Tuesday, May 25, 2010 3:29 PM

All replies

  • Yes, I would suspect that the issues are related. SP2 is required to upgrade to 2010, so if you have an incompleted update to SP2, then you can't upgrade.
    Tuesday, May 25, 2010 6:01 PM
  • Samantha,

    Now i removed all my prevoius installation of SP2007 with service packs...but still getting the same error... 

    Sunday, May 30, 2010 12:45 PM
  • I am bit confused with your first question.  You are currently using MOSS 2007 SP2 and WSS 3.0 SP2.  Did you install both seperately?  Are they 64-bit products?

    Was there any problem while Uninstalling them?

    What is your system configuration?


    Thanks & Regards,
    Kamlesh | Blog | Twitter | Posting is provided "AS IS" with no warranties, and confers no rights.
    Monday, May 31, 2010 5:49 AM